NSCD(8)

NUME
nscd - demonul spațiului de prestocare a informațiilor (cache) al serviciului de nume

SINOPSIS
nscd [OPȚIUNE...]

DESCRIERE
nscd pune în cache cererile emise de „libc” către Serviciul de nume. În cazul în care recuperarea datelor NSS este destul de costisitoare, nscd este capabil să accelereze în mod spectaculos accesul consecutiv la aceleași date și să crească performanța generală a sistemului. nscd ar trebui să fie rulat la pornire de către /etc/init.d/nscd.

OPȚIUNI

-d, --debug
    Nu se bifurcă și nu afișează mesaje pe terminalul curent.

-f, --config-file NUME
    Citește datele de configurare din NUME. Pentru o descriere a formatului fișierului de configurare, consultați nscd.conf(5).

-g, --statistic
    Afișează statisticile de configurare curente

-i, --invalidate TABEL
    Invalidează TABELUL specificat, adică uită toate datele stocate în spațiul de prestocare a informațiilor (cache) din acesta. Această opțiune trebuie utilizată dacă baza de date care stochează aceste informații a fost modificată.

-K, --shutdown
    Opește un proces nscd în curs de execuție.

-S, --secure TABEL
    Utilizează un spațiu de prestocare a informațiilor (cache) separat pentru fiecare utilizator.

-t, --nthreads NUMĂR
    Pornește NUMĂR fire. Aceasta denotă numărul maxim de cereri care pot fi gestionate simultan. Valoarea implicită este stabilită în fișierul de configurare; (a se vedea nscd.conf(5)).

?, --help
    Afișează lista de opțiuni disponibile.

--usage
    Imprimă un mesaj scurt de utilizare.

-V, --version
    Afișează versiunea programului.

FIȘIERE

/etc/nscd.conf
    Fișierul de configurare al nscd. Pentru mai multe informații, consultați nscd.conf(5).

/etc/nsswitch.conf
    Configurația comutatorului de servicii de nume „Name Service Switch”. Pentru mai multe informații, consultați nsswitch.conf(5).

CONSULTAȚI ȘI
Fișierul de informații al bibliotecii C GNU, nscd.conf(5), nsswitch.conf(5)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.